Bug 1248446 - Schedule editor not initializing Action drop down
Schedule editor not initializing Action drop down
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Aparna Karve
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 06:25 EDT by Aziza Karol
Modified: 2015-12-08 08:24 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:24:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snpshot (76.62 KB, image/png)
2015-07-30 06:25 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-07-30 06:25:45 EDT
Created attachment 1057620 [details]
snpshot

Description of problem:


Version-Release number of selected component (if applicable):
master.20150729041049_34528a5

How reproducible:
100%

Steps to Reproduce:
1.Navigate to configure->configuration->settings->Schedules
2.Add an new schedule with any "action" selected from the drop down list 
3.

Actual results:
It does not remember the selected "action" choice. see attach screenshot. it displays "Nothing selected"

Expected results:


Additional info:
Comment 1 Aziza Karol 2015-07-30 06:27:24 EDT
github link-https://github.com/ManageIQ/manageiq/issues/3648
Comment 4 CFME Bot 2015-07-31 15:21:15 EDT
New commit detected on manageiq/master:
https://github.com/ManageIQ/manageiq/commit/33f82355aaf08beee3c4eca7589d6ddc25905ee7

commit 33f82355aaf08beee3c4eca7589d6ddc25905ee7
Author:     Aparna Karve <akarve@redhat.com>
AuthorDate: Fri Jul 31 10:48:08 2015 -0700
Commit:     Aparna Karve <akarve@redhat.com>
CommitDate: Fri Jul 31 10:48:08 2015 -0700

    Fix Schedule Editor Action_typ dropdown issue
    
    #3648
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1248446

 .../ops_controller/settings/schedules.rb           | 24 +++++++++++-----------
 spec/controllers/ops_settings_spec.rb              |  2 +-
 2 files changed, 13 insertions(+), 13 deletions(-)
Comment 6 Aziza Karol 2015-09-18 09:10:29 EDT
Verified in 5.5.0.1-alpha1.20150915151429_2230bd4.
Comment 8 errata-xmlrpc 2015-12-08 08:24:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.